Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86536 - Reverse Slave Zone Config
Summary: Reverse Slave Zone Config
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-bind
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 11:44 UTC by Cesar Augusto M. Gomes
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-03 19:30:29 UTC


Attachments (Terms of Use)

Description Cesar Augusto M. Gomes 2003-03-25 11:44:28 UTC
I need to create a Reverse Slave Zone in my Secondary DNS and I can't do this 
with bindconf. So, I edit the named.conf and add the entries of reverse slave 
zones manually using the following format:
 
Example:
zone "28.12.202.in-addr" {
        type slave;
        file "28.12.202.in-addr.zone";
        masters {
            xxx.xxx.xxx.xxx;
        };
};
 
This is working fine, but I will not use Bindconf to don't lose my 
configuration.
I have tried to use Bindconf with the option Slave Zone and the domain 
28.12.202.in-addr, but this don't work.
But, I like to use the Binconf. So, my question and sugestion is:
 
- Why the RH developers don't do a Reverse Slave Zone option in Bindconf?

Comment 1 Jaap Bril 2003-12-31 15:25:58 UTC
to be able to keep useing bindconf put the reverse slave zone in
named.custom instead.

btw I support the question.

Comment 2 Jason Vas Dias 2005-06-03 19:30:29 UTC
This problem is fixed with system-config-bind-4.0.0-16 (FC-3/4/RHEL-4),
also available at: http://people.redhat.com/~jvdias/system-config-bind
and with redhat-config-bind-4.0.0-16 (RHEL-3), available from 
http://people.redhat.com/~jvdias/redhat-config-bind.




Note You need to log in before you can comment on or make changes to this bug.